
/*base.css
-----------------------------------------*/

body {margin: 0;padding: 0; }
div.col_r {padding:5px 0 10px 29px; float:right;}
/*nav
-----------------------------------------*/
#nav-main { height:60px; overflow:hidden; font-size:14px; }
#nav-main h1 { padding:0; margin:0; margin-left:5px; display:inline; width:170px; height:52px; float:left; overflow:hidden}
#nav-main img { border:0}
#nav-main .right-nav { float:left;height:41px; margin-top:7px; overflow:hidden; width:202px; margin-right:22px; font-size:14px; border-right:1px solid #b4b4b4}
#nav-main .right-nav p { padding:0; margin:0; float:left; margin-bottom:6px; line-height:18px; }
#nav-main .right-nav p span { width:30px; margin-right:8px; float:left;}
#nav-main .right-nav a:link,.right-nav a:visited {font-size:14px; font-family:'ËÎÌå'; text-decoration:none; color:#000}
#nav-main .right-nav a:hover {  color:#CE0000;text-decoration:underline}
#nav-main .right-nav-last { width:87px; border:0; margin-right:0;}
#nav-main .right-nav-last p span {}
/**/
#headnav  li {margin:0; padding:0;border:0;}
#headnav {width:938px;margin:6px auto 4px auto;height:52px;line-height:19px;text-align:left;font-size:12px;}
#headlogo{width:190px;float:left;padding: 0 0 0 15px; background-color: #FFFFFF;}
#globalmenu  {float: right;font-size: 14px;color: #000000;width:720px; padding-top:4px; background-color: #FFFFFF;}
#globalmenu td {font-family:"ËÎÌå"; font-size: 14px; line-height:150%;}
#globalmenu a {color:#000000; text-decoration: none; font-size: 14px;}
#globalmenu a:visited{color:#000000; text-decoration: none; font-size: 14px;}
#globalmenu a:hover {color:#CC3300; text-decoration: underline; font-size: 14px;}
#globalmenu li {float:left;width:37px;height:16px;border-color: #999999;padding:0 0 0 10px;margin: 5px 0 5px 0;border-width: 1px;border-left-style: solid;list-style-type:none;}
#globalmenu .firstli {border-style: none;}				
#headnav #newchannel {padding: 0px;margin: 0px;position:relative;top:-26px;left:23px;} 
#globalmenu a.redevent:link        {color:#CC3300; text-decoration: none;}
#globalmenu a.redevent:visited{color:#CC3300; text-decoration: none;}
#globalmenu a.redevent:hover  {color:#CC3300; text-decoration: underline;}	
.blkline {color:#000;}



/*µÇÂ¼Ìõ */

#headlogin h1, #headlogin h2, #headlogin h3, form, div, ul, li,button,form{margin:0; padding:0;border:0; }
#headlogin h1, #headlogin h2, #headlogin h3, {color:#000;}

#headlogin li {list-style-type:none;}
#globallogin a{font-size: 12px; color:#000; text-decoration: none;}
#globallogin a:visited{color:#000; text-decoration: none; font-size: 12px;}
#globallogin a:hover{color:#cc3300; text-decoration: underline; font-size: 12px;}
#globallogin  input,button{cursor:pointer;}

#headlogin {font-size:12px;text-align: left;padding: 0px;width: 938px;margin-top: 0px;margin:0 auto 0px auto;}
#headlogin #globallogin{border: 1px solid #CCCCCC;background:url(images/21cnheadx.gif) repeat-x;
                        height:31px; line-height:31px;width: 100%;float: none;}
#globallogin .tip {float: left;padding:1px 5px 0 8px; color:#000;}
#globallogin .login{float:left;padding:0;}
#globallogin .topsearchbar{float:right;padding: 0 8px 0 0;}
#globallogin .inputtext{height:18px;border:1px solid #ccc;width:70px;vertical-align: middle;padding:0 0 0 3px; line-height:150%}
#globallogin .inputtext:hover{border:1px solid #999; background:#e6ebfc;}
#globallogin .inputtextsearch{ height:18px;border:1px solid #ccc;width:85px;
                               vertical-align: middle;padding:0 0 0 3px; line-height:150%}
#globallogin .inputtextsearch:hover{border:1px solid #999; background:#e6ebfc;}

.topsearchbar img{ vertical-align:middle; border:none}
.login img{ vertical-align:middle; border:none}
#globallogin button{ margin:0 6px; width:48px; padding: 0; vertical-align:middle; height:20px; line-height:20px; background:url(images/toplogin_bg.gif) 0 -21px no-repeat;  border:0; clear:both;}
#globallogin button:hover {background: url(images/toplogin_bg.gif) no-repeat;}
#globallogin select {border:1px solid #ccc;height:20px;vertical-align: middle;FONT-SIZE: 12px;}


